<resources>

    <!--网络提示模块-->

    <string name="consultant_loading">正在加载中...</string>

    <!-- 个人名片 -->

    <string name="consultant_reload_hint">加载失败，换个网络环境试试吧</string>


    <item name="consultant_item_image_key" type="id" />

</resources>
